.ip-banner {
    display: none;
}
.max-container {
    padding: 0;
    max-width: 100%;
}
.ip-cd,
.ip-cd__banner {
    position: relative;
}
.ip-cd__banner-wrapper {
    position: relative;
    background: #000;
    padding-bottom: 48px;
}
.ip-cd__banner canvas {
    display: block;
    width: 100%;
    height: auto;
    background-color: var(--dark);
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 400px;
    height: 450px;
}
.ip-cd__banner:before {
    content: "";
    background: linear-gradient(
        180deg,
        rgba(0, 0, 0, 0.55) 0%,
        rgba(0, 0, 0, 0) 30.29%,
        rgba(0, 0, 0, 0) 70.48%,
        var(--Charcoal, #080808) 100%
    );
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 2;
}
.ip-cd__description {
    position: relative;
    padding: 57px 0 70px;
}
.ip-cd__description .bg-section__img:before {
    content: "";
    background: linear-gradient(0deg, #0009, #0009);
}
.ip-cd__description-inner {
    max-width: 750px;
    padding: 0 15px;
    margin: 0 auto;
    position: relative;
    display: flex;
    flex-flow: row wrap;
    gap: 34px 50px;
}
.ip-cd__description-left {
    flex: 0 0 auto;
    width: 100%;
}
.ip-cd__description-left .section-title {
    margin-bottom: 18px;
}
.ip-cd__description-left p {
    color: #f5f5f5;
    font-size: 15px;
    font-style: normal;
    font-weight: 500;
    line-height: 2;
    letter-spacing: 0.3px;
    margin-bottom: 34px;
}
.ip-cd__description-left p:last-child {
    margin-bottom: 0;
}
.ip-cd__description-right {
    width: 100%;
}
.ip-cd__description-right h2 {
    color: #fff;
    font-family: var(--font-family-title);
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin-bottom: 17px;
}
.ip-cd__description-right p {
    color: #f5f5f5;
    font-size: 15px;
    font-style: normal;
    font-weight: 500;
    line-height: 2;
    letter-spacing: 0.3px;
    margin-bottom: 34px;
}
.ip-cd__description-right p:last-child {
    margin-bottom: 0;
}
.ip-cd__communities {
    position: relative;
    padding: 97px 0;
}
.ip-cd__communities-inner {
    max-width: 750px;
    padding: 0 15px;
    margin: 0 auto;
    position: relative;
}
.ip-cd__communities-title {
    display: flex;
    justify-content: center;
    margin-bottom: 57px;
}
.ip-cd__communities-title .section-title {
    font-size: 23px;
}
.ip-cd__communities-list:not(.slick-initialized) {
    display: flex;
    flex-flow: column;
    align-items: center;
    max-width: 1156px;
    margin: 0 auto;
    padding-left: 16px;
}
.ip-cd__communities-list {
    align-items: center;
    max-width: 1156px;
    margin: 0 auto;
    padding-left: 0;
}
.ip-cd__communities-list .slick-track {
    padding: 10px;
}
.ip-cd__communities-list:not(.slick-initialized) .ip-cd__communities-item {
    max-width: 400px; 
    width: 100%;
    padding: 34px 15px 30px;
}
.ip-cd__communities-item {
    width: 100%;
    padding: 34px 15px 30px;
}
.ip-cd__communities-item a {
    display: block;
}
.ip-cd__communities-item a[href="#"],
.ip-cd__communities-item a:not([href]),
.ip-cd__communities-item a[href=""] {
    cursor: default;
}
.ip-cd__communities-item a .img-wrapper:before {
    content: "";
    width: 100%;
    height: 100%;
    box-shadow:
        0 -3px 9px #c100c53d,
        0 4px 9px #c100c54d;
    border: 1px solid;
    border-image-slice: 1;
    border-width: 1px;
    border-image-source: linear-gradient(-90deg, rgb(93, 0, 95) 0%, rgb(193, 0, 197) 100%);
    top: -19px;
    left: -16px;
    transition: all var(--default-transition);
    pointer-events: none;

    display: none;
}
.ip-cd__communities-item a .default-info {
    padding: 21px 0 0;
}
.ip-cd__communities-item a .default-info h3 {
    color: #f5f5f5;
    text-align: center;
    font-family: var(--font-family-title);
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 1;
    letter-spacing: 3px;
    text-transform: uppercase;
}
/* .ip-cd__communities-item a:hover .img-wrapper:before { */
.ip-cd__communities-item a:not([href="#"]):hover .img-wrapper:before {
    top: 0;
    left: 0;
}
.ip-cd__stats {
    position: relative;
    padding: 34px 0 0;
}
.ip-cd__stats-inner {
    max-width: 750px;
    padding: 0 15px;
    margin: 0 auto;
    position: relative;
}
.ip-cd__stats-title {
    display: flex;
    justify-content: center;
    margin-bottom: 37px;
}
.ip-cd__stats-list {
    max-width: 851px;
    width: 100%;
    margin: 0 auto;
}
.ip-cd__stats-list li {
    border: 1px solid #fff;
    padding: 32px 20px 28px;
    display: flex;
    align-items: center;
    position: relative;
    margin-bottom: 29px;
    flex-wrap: wrap;
    gap: 28px;
    flex-flow: column;
    text-align: center;
}
.ip-cd__stats-list li:before {
    content: "";
    position: absolute;
    top: 8px;
    left: -10px;
    width: 100%;
    height: 100%;
    background: linear-gradient(91deg, #5d005f 12.85%, #c100c5 50.36%, #5d005f 86.43%);
    z-index: -1;
}
.ip-cd__stats-list li .stat-value {
    width: auto;
    flex: 0 0 auto;
    color: #f5f5f5;
    font-family: var(--font-family-title);
    font-size: 45px;
    font-style: normal;
    font-weight: 700;
    line-height: 1;
    text-align: center;
}
.ip-cd__stats-list li .stat-value span {
    display: block;
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    line-height: 1;
}
.ip-cd__stats-list li .stat-description {
    color: #fff;
    font-size: 22px;
    font-style: normal;
    font-weight: 700;
    line-height: 1.46666667;
}
.ip-cd__toppick {
    position: relative;
    padding: 34px 0 127px;
}
.ip-cd__toppick-inner {
    max-width: 750px;
    padding: 0 15px;
    margin: 0 auto;
    position: relative;
    width: 100%;
}
.ip-cd__toppick-top {
    max-width: 834px;
    margin: 0 auto 85px;
}
.ip-cd__toppick-top p {
    color: #f5f5f5;
    text-align: center;
    font-family: Compass Sans;
    font-size: 15px;
    font-style: normal;
    font-weight: 500;
    line-height: 2;
    letter-spacing: 0.3px;
}
.ip-cd__toppick-title {
    display: flex;
    justify-content: center;
    margin-bottom: 5px;
}
.ip-cd__toppick-list {
    display: flex;
    flex-flow: column;
    max-width: 1140px;
    margin: 0 auto;
    gap: 40px;
}
.ip-cd__toppick-item {
    display: flex;
    flex-flow: column;
    gap: 24px;
}
.ip-cd__toppick-item h3 {
    color: #fff;
    font-family: var(--font-family-title);
    font-size: 22px;
    font-style: normal;
    font-weight: 700;
    line-height: 1;
}
.ip-cd__toppick-item p {
    color: #fff;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
}
.hp-fl {
    position: relative;
    padding: 69px 0 90px;
}
.hp-fl__inner {
    max-width: 750px;
    padding: 0 15px;
    margin: 0 auto;
}
.hp-fl__top {
    position: relative;
    margin-bottom: 40px;
}
.hp-fl__top .section-title {
    text-align: center;
    width: 100%;
}
.hp-fl__top a.btn-a {
    display: none;
}
.hp-fl__list {
    position: relative;
    margin: 0 -10px;
    font-size: 0;
}
.hp-fl__list:not(.slick-initialized) {
    display: flex;
}
.hp-fl__list .slick-slide:not(.slick-active) .fl-item a .img-wrapper img {
    filter: grayscale(1);
}
.hp-fl__list .fl-item {
    flex: 0 0 auto;
    padding: 0 10px;
    width: 100%;
}
.hp-fl__list .fl-item a {
    display: block;
    position: relative;
}
.hp-fl__list .fl-item a .img-wrapper canvas {
    min-height: 400px;
}
.hp-fl__list .fl-item a .default-info {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 0 10px 52px;
}
.hp-fl__list .fl-item a .default-info .address-price {
    margin-bottom: -102px;
    position: relative;
    transition: all var(--default-transition);
}
.hp-fl__list .fl-item a .default-info .address-price h3 {
    color: #fff;
    font-family: var(--font-family-title);
    font-size: 18px;
    font-style: normal;
    font-weight: 300;
    line-height: 1;
    text-transform: uppercase;
    margin-bottom: 24px;
}
.hp-fl__list .fl-item a .default-info .address-price h3 strong {
    display: block;
    font-weight: 700;
    margin-bottom: 5px;
}
.hp-fl__list .fl-item a .default-info .address-price .price {
    color: #fff;
    font-family: var(--font-family-title);
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: 1.44px;
    padding: 20px 30px;
    margin-left: -30px;
    max-width: 364px;
    background: linear-gradient(90deg, #080808cc 30.29%, #08080800);
}
.hp-fl__list .fl-item a .default-info .amenities {
    display: flex;
    gap: 10px;
    margin-top: 28px;
    opacity: 0;
    transition: all var(--default-transition);
}
.hp-fl__list .fl-item a .default-info .amenities span {
    display: flex;
    align-items: center;
    gap: 10px;
    color: #fff;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 1;
    letter-spacing: 0.28px;
}
.hp-fl__list .fl-item a .default-info .amenities span i {
    flex: 0 0 auto;
    height: 4px;
    background: url(../images/home/icon-fp.png) no-repeat;
}
.hp-fl__list .fl-item a .default-info .amenities span i.icon-beds {
    width: 16px;
    background-position: 0 0;
}
.hp-fl__list .fl-item a .default-info .amenities span i.icon-baths {
    width: 16px;
    background-position: -16px 0;
}
.hp-fl__list .fl-item a .default-info .amenities span i.icon-area {
    width: 14px;
    background-position: -32px 0;
}
.hp-fl__list .fl-item a .default-info .btn-a {
    opacity: 0;
    margin-top: 15px;
}
.hp-fl__list .fl-item a:hover .btn-a {
    opacity: 1;
}
.hp-fl__list .fl-item a:hover .default-info .address-price {
    margin-bottom: 0;
}
.hp-fl__list .fl-item a:hover .default-info .amenities {
    opacity: 1;
}
.hp-fl__list .custom-slick-arrow {
    padding: 0;
    width: 48px;
    height: 48px;
    border-radius: 50%;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    z-index: 2;
    display: flex;
}
.hp-fl__list .custom-slick-arrow i {
    font-size: 28px;
    width: 30px;
    height: 15px;
    display: flex;
    flex-flow: row wrap;
    justify-content: flex-end;
    padding: 0 2px;
    overflow: hidden;
    font-size: 15px;
    color: #fff;
    margin: auto;
}
.hp-fl__list .custom-slick-arrow.slick-prev {
    display: flex;
    left: calc(50% - 55px);
    top: initial;
    bottom: -150px;
}
.hp-fl__list .custom-slick-arrow.slick-prev i {
    transform: rotate(180deg);
}
.hp-fl__list .custom-slick-arrow.slick-next {
    right: calc(50% - 55px);
    top: initial;
    bottom: -150px;
}
.hp-fl__bottom {
    text-align: center;
    margin-top: 30px;
}
.ip-cd__communities-list .custom-slick-arrow {
  padding: 0;
  width: 48px;
  height: 48px;
  border-radius: 50%;
  z-index: 2;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  z-index: 2;
  display: flex;
}
.ip-cd__communities-list .custom-slick-arrow i {
  font-size: 28px;
  width: 30px;
  height: 15px;
  display: flex;
  flex-flow: row wrap;
  justify-content: flex-end;
  padding: 0 2px;
  overflow: hidden;
  font-size: 15px;
  color: #fff;
  margin: auto;
}
.ip-cd__communities-list .custom-slick-arrow.slick-prev {
  display: flex;
  left: calc(50% - 55px);
  top: initial;
  bottom: -25px;
}
.ip-cd__communities-list .custom-slick-arrow.slick-prev i {
  transform: rotate(180deg);
}
.ip-cd__communities-list .custom-slick-arrow.slick-next {
  right: calc(50% - 55px);
  top: initial;
  bottom: -25px;
}

@media screen and (min-width: 1024px) {
  .ip-cd__communities-list .custom-slick-arrow {
    width: 100px;
    height: 100px;
  }
  .ip-cd__communities-list .custom-slick-arrow.slick-prev {
    top: 0;
    bottom: 0;
    display: none !important;
  }
  .ip-cd__communities-list .custom-slick-arrow.slick-next {
    top: 0;
    bottom: 0;
    right: 0;
    transform: translateX(50%);
  }
  .ip-cd__communities-list {
    padding-left: 16px;
}
}
@media screen and (min-width: 600px) {
    .ip-cd__communities-title .section-title {
        font-size: 35px;
    }
    .ip-cd__communities-item a .default-info h3 {
        font-size: 22px;
        letter-spacing: 5.5px;
    }
    .hp-fl__list .fl-item a .default-info {
        padding: 0 30px 52px;
    }
    .hp-fl__list .fl-item a .default-info .address-price h3 {
        font-family: 24px;
    }
}
@media screen and (min-width: 744px) {
    .ip-cd__communities-title .section-title {
        font-size: 50px;
    }
    .ip-cd__stats-list li {
        flex-wrap: nowrap;
        flex-flow: row;
        text-align: left;
        padding: 32px 40px 28px;
    }
    .ip-cd__stats-list li .stat-value {
        width: 260px;
        text-align: left;
    }
    .hp-fl__list .fl-item a .default-info .address-price {
        margin-bottom: -42px;
    }
    .hp-fl__list .fl-item a .default-info .btn-a {
        position: absolute;
        right: 43px;
        bottom: 53px;
    }
}
@media screen and (min-width: 1024px) {
    .ip-cd__description-inner {
        max-width: 1300px;
        flex-wrap: nowrap;
    }
    .ip-cd__description-left {
        width: 45%;
    }
    .ip-cd__description-right {
        padding: 36px 0 0;
        width: auto;
    }
    .ip-cd__communities-inner {
        max-width: 1300px;
    }
    .ip-cd__communities-title .section-title {
        font-size: 60px;
    }
    .ip-cd__communities-list {
        flex-flow: row wrap;
        align-items: flex-start;
    }
    .ip-cd__communities-item {
        width: 33.33%;
        max-width: initial;
        /* padding: 0 35px; */
    }
    .ip-cd__stats-inner,
    .ip-cd__toppick-inner {
        max-width: 1300px;
    }
    .ip-cd__toppick-list {
        flex-flow: row wrap;
        justify-content: space-between;
        gap: 58px 0;
    }
    .ip-cd__toppick-item {
        width: 475px;
        max-width: 48%;
    }
    .hp-fl {
        padding: 111px 0 95px;
    }
    .hp-fl__inner {
        max-width: 1300px;
    }
    .hp-fl__top {
        margin-bottom: 75px;
    }
    .hp-fl__top .section-title {
        text-align: left;
        width: auto;
    }
    .hp-fl__top a.btn-a {
        display: inline-flex;
        margin-bottom: 10px;
    }
    .hp-fl__list {
        margin: 0 -20px;
    }
    .hp-fl__list:not(.slick-initialized),
    .hp-fl__list .slick-list {
        padding-right: 29.167%;
    }
    .hp-fl__list .fl-item {
        padding: 0 20px;
    }
    .hp-fl__list .fl-item a .default-info .amenities {
        gap: 30px;
    }
    .hp-fl__list .custom-slick-arrow {
        width: 100px;
        height: 100px;
    }
    .hp-fl__list .custom-slick-arrow.slick-prev {
        top: 0;
        bottom: 0;
        display: none !important;
    }
    .hp-fl__list .custom-slick-arrow.slick-next {
        top: 0;
        bottom: 0;
        right: 29.167%;
        transform: translate(50%);
    }
    .hp-fl__bottom {
        display: none;
    }
}